<ns-list-action-bar-container></ns-list-action-bar-container>
<GridLayout [columns]="isTablet ? '*, *' : '*'">
  <StackLayout class="page">
    <ListView [items]="secrets" class="list-group">
      <ng-template let-item="item">
        <Label (tap)="onSecretWasSelected(item)" [text]="item.name" class="list-group-item"></Label>
      </ng-template>
    </ListView>
  </StackLayout>

  <StackLayout col="1" *ngIf="isTablet">
    <secret-form-component [secretManaged]="secretManagedObject"></secret-form-component>
  </StackLayout>
</GridLayout>